/* CSS Document */
/*#news .cbtn { margin: 0 auto; }
#news .day { color: #757575; margin-bottom: 1em; }
#mv h2.h2_404 { text-indent: 0; text-align: center; color: #ffffff; background: none; }
*/
@media (min-width:1001px) {

/* mv
---------------------------------------------------------------------- */
	#mv { background: url(../images/mv.jpg) center center no-repeat;
		background-size: cover; 
	}
	#news { 
		padding: 80px 0 120px; 
	}
	#news .newsmain>ul>li { 
		width: 100%; 
		position: relative;
		/*background:url("../images/icon_arrow_r_green.svg") right 18px center no-repeat;*/
		transition: 0.3s; 
		border-bottom: #C0C0C0 1px solid; 
		font-size: 16px; 
	}
	#news .newsmain>ul>li a { 
		display: flex;
		width: 100%;
		padding: 30px 5px 15px 5px; 		
	}
	#news .newsmain>ul>li:hover { 
		opacity: 1; 
		/*background-position: right 13px center; */
	}
	#news .newsmain>ul>li .day { 
		font-size: 20px;
		font-style: italic;
		color: #737272;
		margin-right: 20px;
	}
	#news .newsmain>ul>li .cate { 
		margin-right: 20px;
	}
	#news .newsmain>ul>li .cate span { 
		color: #00A46E;
		border: 1px solid #00A46E;
		padding: 0.1em 1em;	
	}
	#news .newsmain>ul>li .news_ttl {
		width: 400px;
		color: #21110D;
	}

	.pagination ul { display: flex; justify-content:center; margin-top: 60px; }
	.pagination ul li { margin: 0 5px; }
	.pagination ul li a,.pagination ul li span { display: block; width: 46px; height: 46px; border-radius: 23px;
		text-align: center; line-height: 46px; border: #00A46E 1px solid; color: #00A46E; }
	.pagination ul li span.current,.pagination ul li a:hover { background: #00A46E; color: #ffffff; opacity: 1; }
	.pagination ul li a.prev,.pagination ul li a.next { border: none; width: 80px; border-radius: 0;
		border-bottom: #00A46E 1px solid; }
	.pagination ul li a.prev:hover,.pagination ul li a.next:hover { background-color:#ffffff; color: #00A46E; }
	.pagination ul li a.prev { background: url(../../images/icon_arrow_prev.svg) 5px center no-repeat; padding-left: 10px; }
	.pagination ul li a.next { background: url(../../images/icon_arrow_r_brown.svg) right 5px center no-repeat; padding-right: 10px; }
	.pagination ul li a.prev:hover { background-position: left center; }
	.pagination ul li a.next:hover { background-position: right center; }



} /* End @media (min-width:1001px) */


/* ---------------------------------------------------------------------- */


@media (min-width: 1001px) and (max-width:1500px) {

} /* End @media (min-width: 1001px) and  (max-width:1500px) */


/* ---------------------------------------------------------------------- */


@media (min-width: 751px) and (max-width:1300px) {

} /* End @media (min-width: 1001px) and  (max-width:1390px) */


/* ---------------------------------------------------------------------- */


@media (max-width:1000px) {

/* mv
---------------------------------------------------------------------- */
	#mv { background: url(../images/mv.jpg) center center no-repeat;
		background-size: cover; 
	}
	#news { padding: 10vw 0 18vw; }

	#news .newsmain>ul>li { 
		width: 100%; 
		position: relative;
		transition: 0.3s; 
		border-bottom: #C0C0C0 1px solid; 
	}
	#news .newsmain>ul>li a {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		padding: 5vw 0;
	}
	#news .newsmain>ul>li .day { 
		font-size: 4.5vw;
		font-style: italic;
		color: #737272;
		margin-right: 1em;
		position: relative;
		bottom: 1vw;
	}
	#news .newsmain>ul>li .cate { 
	}
	#news .newsmain>ul>li .cate span { 
		color: #00A46E;
		border: 1px solid #00A46E;
		padding: 0.1em 0.6em;
		letter-spacing: 0.4vw;
	}
	#news .newsmain>ul>li .news_ttl {  
		width: 100%;
		color: #21110D;
		font-size: 3.8vw;
		letter-spacing: -0.1vw;
	}

	.pagination ul { display: flex; justify-content:center; margin-top: 8vw; }
	.pagination ul li { margin: 0 1vw; }
	.pagination ul li a,.pagination ul li span { display: block; width: 12vw; height: 12vw; border-radius: 6vw;
		text-align: center; line-height: 12vw; border: #00A46E 1px solid; color: #00A46E; }
	.pagination ul li span.current { background: #00A46E; color: #ffffff; opacity: 1; }
	.pagination ul li a.prev,.pagination ul li a.next { border: none; width: 20vw; border-radius: 0;
		border-bottom: #00A46E 1px solid; }
	.pagination ul li a.prev:hover,.pagination ul li a.next:hover { background-color:#ffffff; color: #00A46E; }
	.pagination ul li a.prev { background: url(../../images/icon_arrow_prev.svg) left center no-repeat; padding-left: 2vw;
		background-size: 1.4vw auto; }
	.pagination ul li a.next { background: url(../../images/icon_arrow_r_brown.svg) right center no-repeat; padding-right: 2vw;
		background-size: 1.4vw auto; }


} /* End @media (max-width: 1000px) */






